Application: gvSIG desktop - gvSIG bugs #5419
Error al exportar capa con elementos seleccionados
09/04/2020 09:56 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Document view

Target version: 2.5.1-3037

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3033 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

- Cargo la capa

- Hago una seleccién por el campo boro_name = "Queens”

- Exporto la seleccién y sigue todos los pasos y al final da error.

- Sin embargo, la capa la crea, pero el mensaje que sale da a entender que no (y es lo que pensara el usuario)

Anado la capa y los logs

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5346: Filtro avanzado: A... Closed 07/15/2020

Associated revisions

Revision 45315 - 09/23/2020 10:09 AM - Francisco Diaz Carsi
refs #5419 Fixed the parseDecimal method in the DBF FieldFormatter so that it does not modify the scale if the requested one is greater than the one

that already has the value.

Fixed the setForced method of DefaultFeature so that it admits a value with a scale less than or equal to that marked by the attribute descriptor.

Revision 45316 - 09/23/2020 02:13 PM - Francisco Diaz Carsi

refs #5419 Deshecho el commit anterior

Revision 45317 - 09/24/2020 07:16 AM - Francisco Diaz Carsi

refs #5419 Fixed scale for Decimal type fields in DbaseFileHeader

History

#1 - 09/04/2020 09:57 AM - Alvaro Anguix
- Related to gvSIG add-on requests #2020: Adding Advanced Labeling package added

#2 - 09/04/2020 09:57 AM - Alvaro Anguix
- Related to deleted (gvSIG add-on requests #2020: Adding Advanced Labeling package)
#3 - 09/08/2020 10:54 AM - Oscar Martinez
- Target version changed from 2.5.1-3042-RC2 to 2.6.1-final

#4 - 09/08/2020 12:27 PM - Alvaro Anguix
- Target version changed from 2.6.1-final to 2.5.1-3042-RC2

#5 - 09/22/2020 09:43 AM - Alvaro Anguix
- Related to gvSIG bugs #5346: Filtro avanzado: Al exportar a SHP los resultados de un filtro, no reconoce el CRS added

#6 - 09/23/2020 10:09 AM - Francisco Diaz Carsi
- Assignee set to Francisco Diaz Carsi

- Status changed from New to In progress

#7 - 09/24/2020 07:17 AM - Francisco Diaz Carsi

- Status changed from In progress to Fixed

#8 - 09/25/2020 02:06 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3042-RC2 to 2.5.1-3037

#9 - 09/30/2020 02:09 PM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

gvSIG.log 272 KB 09/04/2020 Alvaro Anguix
gvSIG.log.1 512 KB 09/04/2020 Alvaro Anguix
gvSIG.log.2 512 KB 09/04/2020 Alvaro Anguix
gvSIG.log.3 512 KB 09/04/2020 Alvaro Anguix
Blocks.zip 6.65 MB 09/04/2020 Alvaro Anguix
